<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>

	<script type="text/javascript">
		let n1 = 0;
		let n2 = 0;
		let n3 = 0;

		n1 = Number(prompt('Introduce un numero'));
		n2 = Number(prompt('Introduce un numero'));
		n3 = Number(prompt('Introduce un numero'));

		if (n1==n2) {
			document.write('no son distintos');
		}
		else{
			if (n1==n3) {
				document.write('no son distintos');
			}
			else{
				if (n2==n3) {
					document.write('no son distintos');
				}
				else{
					document.write('son distintos');
				}
			}
		}
	</script>
</head>
<body>
	
</body>
</html>